

package gov.va.med.cds.testharness.vhim400.builders;


import org.dom4j.Document;


public interface NonVAMedsBuilderFactoryInterface
    extends
        ClinicalDomainBuilderFactoryInterface
{
    public void createClinicalDomainData( Document clinicalData, String recordIdentifier, String recordStatus );


    public void setBuilder( AbstractEntryPointBuilder builder );
}
